package cz.moneta.test.dsl.udebs;

public class CustomerRef {

    private String login;

    private String password;

    public CustomerRef(String login) {
        this.login = login;
    }

    public String getLogin() {
        return login;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
}
